/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0px solid #ffffff;
	}
.cc02               { /* Common */
	border          :   0px solid #ffffff;
	clip            : rect(0.00pt,562.50pt,6.00pt,0.00pt);
	}
.cc03               { /* Common */
	border          :   0px solid #ff3300;
	clip            : rect(0.00pt,555.75pt,3.75pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0px solid #e6e6e6;
	}
.cc05               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e20            { /* images/active_business_(... */
	background      : transparent url(images/active_business_(black)001005.gif) no-repeat top left;
	position        : absolute;
	left            :  35px;
	top             :   3px;
	width           : 781px;
	height          :  70px;
	}
span#e19            { /* images/active_business_(... */
	background      : transparent url(images/active_business_(black)001004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e18            { /* images/active_business_(... */
	background      : transparent url(images/active_business_(black)001003.gif) no-repeat top left;
	position        : absolute;
	left            :  34px;
	top             :  69px;
	width           : 741px;
	height          :   5px;
	}
span#e17            {
	text-align      : left;
	position        : absolute;
	left            : 594px;
	top             :  79px;
	width           :  16px;
	height          :  23px;
	}
h1#e16              { /* WEST CENTRAL OUTFITTERS */
	font            : italic bold 48px 'Angsana New';
	color           : #ff0000;
	position        : absolute;
	left            :  42px;
	top             :   8px;
	width           : 459px;
	height          :  69px;
	}
h6#e15              { /* Welcome to Pike County I... */
	font            : bold 24px 'English111 Vivace BT';
	color           : #000000;
	position        : absolute;
	left            :  52px;
	top             : 104px;
	width           : 261px;
	height          :  65px;
	}
h3#e14              {
	color           : #008000;
	position        : absolute;
	left            :  45px;
	top             : 212px;
	width           : 411px;
	height          :  23px;
	}
div#e13             { /* We are located in west c... */
	text-align      : left;
	position        : absolute;
	left            :  33px;
	top             : 193px;
	width           : 414px;
	height          : 279px;
	}
h3#e12              {
	position        : absolute;
	left            : 625px;
	top             : 120px;
	width           : 125px;
	height          :  21px;
	}
span#e11            { /* images/active_business_(... */
	background      : transparent url(images/active_business_(black)001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e10            {
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 792px;
	top             :   0px;
	width           :  25px;
	height          : 598px;
	}
span#e9             { /* images/flag%20usa.gif */
	background      : transparent url(images/flag%20usa.gif) no-repeat top left;
	position        : absolute;
	left            : 553px;
	top             : 499px;
	width           :  90px;
	height          :  63px;
	}
div#e8              { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            : 477px;
	top             : 480px;
	width           : 316px;
	height          :  92px;
	}
div#e7              { /* West Central Outfitters\... */
	position        : absolute;
	left            : 251px;
	top             : 466px;
	width           : 209px;
	height          :  60px;
	}
div#e6              {
	position        : absolute;
	left            : 246px;
	top             : 419px;
	width           : 141px;
	height          :  22px;
	}
div#e5              {
	position        : absolute;
	left            : 246px;
	top             : 415px;
	width           : 141px;
	height          :  22px;
	}
span#e4             { /* images/active_business_(... */
	background      : transparent url(images/active_business_(black)001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 442px;
	top             : 190px;
	width           : 338px;
	height          : 276px;
	}
div#e3              {
	position        : absolute;
	left            : 274px;
	top             :  75px;
	width           : 303px;
	height          :  22px;
	}
div#e2              { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            : 449px;
	top             :  75px;
	width           : 342px;
	height          : 108px;
	}
div#e1              {
	position        : absolute;
	left            : 113px;
	top             :  74px;
	width           : 141px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	background-color: #e6e6e6;
	background-image: url(images/white.jpg);
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e6e6e6;
	text-align      : center;
	}



/*--- EndOfFile ---*/
